AnsweredAssumed Answered

Implementing  app using version Sugar api version 7.6. Will my app work with Sugar v6.x?

Question asked by Dennis Arndt on Jul 27, 2015
Latest reply on Jul 28, 2015 by Dan Kallish
Implementing integration between our product and Sugar.  We are using v7.6 and need to know which versions of Sugar our integration will work with.

Thanks

Outcomes